annotation.processing.enabled=true
annotation.processing.enabled.in.editor=false
annotation.processing.processors.list=
annotation.processing.run.all.processors=true
annotation.processing.source.output=${build.generated.sources.dir}/ap-source-output
application.title=Cassa
application.vendor=Master
auxiliary.org-netbeans-spi-editor-hints-projects.perProjectHintSettingsFile=nbproject/cfg_hints.xml
build.classes.dir=${build.dir}/classes
build.classes.excludes=**/*.java,**/*.form
# This directory is removed when the project is cleaned:
build.dir=build
build.generated.dir=${build.dir}/generated
build.generated.sources.dir=${build.dir}/generated-sources
# Only compile against the classpath explicitly listed here:
build.sysclasspath=ignore
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
# Uncomment to specify the preferred debugger connection transport:
#debug.transport=dt_socket
debug.classpath=\
    ${run.classpath}
debug.test.classpath=\
    ${run.test.classpath}
# This directory is removed when the project is cleaned:
dist.dir=dist
dist.jar=${dist.dir}/Cassa.jar
dist.javadoc.dir=${dist.dir}/javadoc
endorsed.classpath=
excludes=
file.reference.avalon-framework-impl-4.2.0.jar=DynamicReport/avalon-framework-impl-4.2.0.jar
file.reference.barbecue-1.5-beta1.jar=DynamicReport/barbecue-1.5-beta1.jar
file.reference.barcode4j-2.0.jar=DynamicReport/barcode4j-2.0.jar
file.reference.batik-anim-1.7.jar=DynamicReport/batik-anim-1.7.jar
file.reference.batik-awt-util-1.7.jar=DynamicReport/batik-awt-util-1.7.jar
file.reference.batik-bridge-1.7.jar=DynamicReport/batik-bridge-1.7.jar
file.reference.batik-css-1.7.jar=DynamicReport/batik-css-1.7.jar
file.reference.batik-dom-1.7.jar=DynamicReport/batik-dom-1.7.jar
file.reference.batik-ext-1.7.jar=DynamicReport/batik-ext-1.7.jar
file.reference.batik-gvt-1.7.jar=DynamicReport/batik-gvt-1.7.jar
file.reference.batik-parser-1.7.jar=DynamicReport/batik-parser-1.7.jar
file.reference.batik-script-1.7.jar=DynamicReport/batik-script-1.7.jar
file.reference.batik-svg-dom-1.7.jar=DynamicReport/batik-svg-dom-1.7.jar
file.reference.batik-util-1.7.jar=DynamicReport/batik-util-1.7.jar
file.reference.batik-xml-1.7.jar=DynamicReport/batik-xml-1.7.jar
file.reference.bcprov-jdk14-138.jar=DynamicReport/bcprov-jdk14-138.jar
file.reference.commons-beanutils-1.8.0.jar=DynamicReport/commons-beanutils-1.8.0.jar
file.reference.commons-collections-3.2.1.jar=DynamicReport/commons-collections-3.2.1.jar
file.reference.commons-digester-2.1.jar=DynamicReport/commons-digester-2.1.jar
file.reference.commons-lang-2.5.jar=DynamicReport/commons-lang-2.5.jar
file.reference.commons-lang3-3.1.jar=DynamicReport/commons-lang3-3.1.jar
file.reference.commons-logging-1.1.1.jar=DynamicReport/commons-logging-1.1.1.jar
file.reference.dynamicreports-adhoc-3.2.0-sources.jar=DynamicReport/dynamicreports-adhoc-3.2.0-sources.jar
file.reference.dynamicreports-adhoc-3.2.0.jar=DynamicReport/dynamicreports-adhoc-3.2.0.jar
file.reference.dynamicreports-core-3.2.0-javadoc.jar=DynamicReport/dynamicreports-core-3.2.0-javadoc.jar
file.reference.dynamicreports-core-3.2.0-sources.jar=DynamicReport/dynamicreports-core-3.2.0-sources.jar
file.reference.dynamicreports-core-3.2.0.jar=DynamicReport/dynamicreports-core-3.2.0.jar
file.reference.dynamicreports-examples-3.2.0-sources.jar=DynamicReport/dynamicreports-examples-3.2.0-sources.jar
file.reference.dynamicreports-examples-3.2.0.jar=DynamicReport/dynamicreports-examples-3.2.0.jar
file.reference.dynamicreports-googlecharts-3.2.0-sources.jar=DynamicReport/dynamicreports-googlecharts-3.2.0-sources.jar
file.reference.dynamicreports-googlecharts-3.2.0.jar=DynamicReport/dynamicreports-googlecharts-3.2.0.jar
file.reference.hsqldb-1.8.0.10.jar=DynamicReport/hsqldb-1.8.0.10.jar
file.reference.itext-2.1.7.js2.jar=DynamicReport/itext-2.1.7.js2.jar
file.reference.jackson-annotations-2.1.4.jar=DynamicReport/jackson-annotations-2.1.4.jar
file.reference.jackson-core-2.1.4.jar=DynamicReport/jackson-core-2.1.4.jar
file.reference.jackson-databind-2.1.4.jar=DynamicReport/jackson-databind-2.1.4.jar
file.reference.jasperreports-5.5.1.jar=DynamicReport/jasperreports-5.5.1.jar
file.reference.jcommon-1.0.15.jar=DynamicReport/jcommon-1.0.15.jar
file.reference.jdtcore-3.1.0.jar=DynamicReport/jdtcore-3.1.0.jar
file.reference.jfreechart-1.0.12.jar=DynamicReport/jfreechart-1.0.12.jar
file.reference.json-20080701.jar=DynamicReport/json-20080701.jar
file.reference.jssc-2.8.0.jar=jssc-2.8.0.jar
file.reference.jxl-2.6.10.jar=DynamicReport/jxl-2.6.10.jar
file.reference.log4j-1.2.14.jar=DynamicReport/log4j-1.2.14.jar
file.reference.ojdbc6.jar=ojdbc6.jar
file.reference.poi-3.7.jar=DynamicReport/poi-3.7.jar
file.reference.serializer-2.7.1.jar=DynamicReport/serializer-2.7.1.jar
file.reference.servlet-api-2.4.jar=DynamicReport/servlet-api-2.4.jar
file.reference.spring-beans-2.5.jar=DynamicReport/spring-beans-2.5.jar
file.reference.spring-core-2.5.jar=DynamicReport/spring-core-2.5.jar
file.reference.velocity-1.7.jar=DynamicReport/velocity-1.7.jar
file.reference.xalan-2.7.1.jar=DynamicReport/xalan-2.7.1.jar
file.reference.xml-apis-1.3.04.jar=DynamicReport/xml-apis-1.3.04.jar
file.reference.xml-apis-ext-1.3.04.jar=DynamicReport/xml-apis-ext-1.3.04.jar
includes=**
jar.archive.disabled=${jnlp.enabled}
jar.compress=false
jar.index=${jnlp.enabled}
javac.classpath=\
    ${libs.absolutelayout.classpath}:\
    ${file.reference.avalon-framework-impl-4.2.0.jar}:\
    ${file.reference.barbecue-1.5-beta1.jar}:\
    ${file.reference.barcode4j-2.0.jar}:\
    ${file.reference.batik-anim-1.7.jar}:\
    ${file.reference.batik-awt-util-1.7.jar}:\
    ${file.reference.batik-bridge-1.7.jar}:\
    ${file.reference.batik-css-1.7.jar}:\
    ${file.reference.batik-dom-1.7.jar}:\
    ${file.reference.batik-ext-1.7.jar}:\
    ${file.reference.batik-gvt-1.7.jar}:\
    ${file.reference.batik-parser-1.7.jar}:\
    ${file.reference.batik-script-1.7.jar}:\
    ${file.reference.batik-svg-dom-1.7.jar}:\
    ${file.reference.batik-util-1.7.jar}:\
    ${file.reference.batik-xml-1.7.jar}:\
    ${file.reference.bcprov-jdk14-138.jar}:\
    ${file.reference.commons-beanutils-1.8.0.jar}:\
    ${file.reference.commons-collections-3.2.1.jar}:\
    ${file.reference.commons-digester-2.1.jar}:\
    ${file.reference.commons-lang-2.5.jar}:\
    ${file.reference.commons-lang3-3.1.jar}:\
    ${file.reference.commons-logging-1.1.1.jar}:\
    ${file.reference.dynamicreports-adhoc-3.2.0-sources.jar}:\
    ${file.reference.dynamicreports-adhoc-3.2.0.jar}:\
    ${file.reference.dynamicreports-core-3.2.0-javadoc.jar}:\
    ${file.reference.dynamicreports-core-3.2.0-sources.jar}:\
    ${file.reference.dynamicreports-core-3.2.0.jar}:\
    ${file.reference.dynamicreports-examples-3.2.0-sources.jar}:\
    ${file.reference.dynamicreports-examples-3.2.0.jar}:\
    ${file.reference.dynamicreports-googlecharts-3.2.0-sources.jar}:\
    ${file.reference.dynamicreports-googlecharts-3.2.0.jar}:\
    ${file.reference.hsqldb-1.8.0.10.jar}:\
    ${file.reference.itext-2.1.7.js2.jar}:\
    ${file.reference.jackson-annotations-2.1.4.jar}:\
    ${file.reference.jackson-core-2.1.4.jar}:\
    ${file.reference.jackson-databind-2.1.4.jar}:\
    ${file.reference.jasperreports-5.5.1.jar}:\
    ${file.reference.jcommon-1.0.15.jar}:\
    ${file.reference.jdtcore-3.1.0.jar}:\
    ${file.reference.jfreechart-1.0.12.jar}:\
    ${file.reference.json-20080701.jar}:\
    ${file.reference.jxl-2.6.10.jar}:\
    ${file.reference.log4j-1.2.14.jar}:\
    ${file.reference.poi-3.7.jar}:\
    ${file.reference.serializer-2.7.1.jar}:\
    ${file.reference.servlet-api-2.4.jar}:\
    ${file.reference.spring-beans-2.5.jar}:\
    ${file.reference.spring-core-2.5.jar}:\
    ${file.reference.velocity-1.7.jar}:\
    ${file.reference.xalan-2.7.1.jar}:\
    ${file.reference.xml-apis-1.3.04.jar}:\
    ${file.reference.xml-apis-ext-1.3.04.jar}:\
    ${libs.beans-binding.classpath}:\
    ${file.reference.ojdbc6.jar}:\
    ${file.reference.jssc-2.8.0.jar}
# Space-separated list of extra javac options
javac.compilerargs=
javac.deprecation=false
javac.processorpath=\
    ${javac.classpath}
javac.source=1.7
javac.target=1.7
javac.source=17
javac.target=17
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
javac.test.processorpath=\
    ${javac.test.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
jnlp.codebase.type=no.codebase
jnlp.descriptor=application
jnlp.enabled=false
jnlp.mixed.code=default
jnlp.offline-allowed=false
jnlp.signed=false
jnlp.signing=
jnlp.signing.alias=
jnlp.signing.keystore=
main.class=puntocassa.PuntoCassa
# Optional override of default Codebase manifest attribute, use to prevent RIAs from being repurposed
manifest.custom.codebase=
# Optional override of default Permissions manifest attribute (supported values: sandbox, all-permissions)
manifest.custom.permissions=
manifest.file=manifest.mf
meta.inf.dir=${src.dir}/META-INF
mkdist.disabled=false
platform.active=default_platform
run.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
# Space-separated list of JVM arguments used when running the project.
# You may also define separate properties like run-sys-prop.name=value instead of -Dname=value.
# To set system properties for unit tests define test-sys-prop.name=value:
run.jvmargs=
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
source.encoding=UTF-8
src.dir=src
test.src.dir=test
